.fontsize8pt { font-size: 8pt}
.fontsize8ptwidth { font-size: 8pt ; letter-spacing: -1px}
.fontsize8ptheight { font-size: 8pt ; line-height: 11pt}
.fontsize9pt { font-size: 9pt}
.fontsize9ptwidth { font-size: 9pt ; letter-spacing: -1px}
.fontsize9ptheight { font-size: 9pt ; line-height: 12pt}
.fontsize10pt {  font-size: 10pt}
.fontsize10ptwidth { font-size: 10pt ; letter-spacing: -1px}
.fontsize10ptheight { font-size: 10pt ; line-height: 13pt}
.fontsize11pt { font-size: 11pt}
.fontsize11ptwidth { font-size: 11pt ; letter-spacing: -1px}
.fontsize12pt { font-size: 12pt}
.fontsize12ptwidth { font-size: 12pt ; letter-spacing: -1px}
.reserve{ padding-top: 13px; background-color:#FFF;}
.note { color:#F00; }
span{font-size: 12px; display: inline-block; margin: 0 0 -50px 80px;}